/*Body Fonts Tables*/    
html {
  background-attachment: fixed;
    background-clip: border-box;
    background-origin: padding-box;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}

body {
  background-color: transparent;
  color: #000;
font-family: "nimbus-sans",sans-serif;
font-style: normal;
font-weight: 400;
  font-size: 14px;
  line-height: 20px;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6, .head {
font-family: "ff-market-web",cursive;
font-style: normal;
font-weight: 400;
  color:#c90219;
  margin-top: 0;
  text-align: left;
}

h1 {
  font-size: 36px;
}
h2, .head {
  font-size: 28px;
}

h3, .head {
  color: #fff;
  font-size: 36px;
  padding-left: 15px;
}
h4 {
font-size:26px;
}
.pageheading {
  font-size: 36px;
  font-weight: normal;
  margin: 0 0 30px;
}

    
td, p, li, input, textarea, label {
font-family: "nimbus-sans",sans-serif;
font-style: normal;
font-weight: 400;
    font-size: 14px;
    color: #000;
    line-height: 20px;
     text-align: left;
}
.lead {
  font-size: 22px;
  font-weight: 400;
}
a {
  color: #c90219;
  font-weight: 400;
}
a:hover, a:focus {
 color: #c90219;
  font-weight: 400;
text-decoration: underline;
}

.page-content-container img {
  max-width:  100%;
  height:  auto;
}



.utility > a {
  color: #fff;
}
.searchbar {
  border: 0 none;
  border-radius: 10px;
  height: 20px;
  width: 120px;
}
.vision {
font-family: "ff-market-web",cursive;
font-style: normal;
font-weight: 400;
  color:#c90219;
  margin-top: 0;
  text-align: center;
  font-size:36px;
  }
  .visionwhite {
  color: #fff;
  padding-top: 20px;
}
.footertext {
  color: #fff;
  font-size: 12px;
  padding-left: 15px;
}
.footertext > a {
  color: #fff;
  text-decoration: underline;
}
.event.name > a {
font-family: "ff-market-web",cursive;
  font-size: 22px;
  font-style: normal;
font-weight: 400;
}
/* Content Containers */
.container, #pre-page-content, #post-page-content {
    width: 960px;
}
.container-fluid {
    padding-left: 0;
    padding-right: 0;
    }
.container.site-utility-container {
    border-top: 5px solid #62AE23;
    width: 100%;
    position: relative;
    z-index: 10;
}

.utility {
    background-image: url("/resources/1643780.png");
    background-position: right top;
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 10px;
    padding-right: 10px;
    position: relative;
    text-align: right;
    top: 0px;
    width: 960px;
    margin-bottom: -25px;
}
.utility.first, .utility.last {
  background: none repeat scroll 0 0 transparent;
  padding:0;
}
.search.slimline {
  display: inline-block;
  padding-left: 5px;
}
 .search.go {
  padding-right: 5px;
  position: relative;
  top: 5px;
}   
.header_buttons {
  margin-right: -15px;
  position: relative;
  text-align: right;
  top: 50px;
}
div.container.siteheader-container div.row div.col-xs-6:nth-child(1){
width:40%;
}
div.container.siteheader-container div.row div.col-xs-6:nth-child(2){
width:60%;
}
.container.main-content-container, .customoutput.pre_content.c_529971, .customoutput.pre_content.c_530063 {
  background: url("/resources/1643858.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-radius: 8px;
  padding: 20px;
  margin-bottom: 20px;
}
#pre-page-content, #post-page-content {
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
}
.container-fluid.footer-area {
  background: #000;
  border-bottom: 5px solid #62ae23;
}
#site-footer-container div {
  color: #fff;
  font-size: 12px;
  line-height: 16px;
  text-align: left;
}
    #site-footer-container div a {
    color: #fff;
    text-decoration:underline;
    }
    .footer-list {
  background: url("/resources/1644006.png") no-repeat scroll right top rgba(0, 0, 0, 0);
  margin-bottom: -78px;
  padding-bottom: 80px !important;
}

/* Navigation */
.navbar {
background: rgb(102,45,145); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(102,45,145,1) 0%, rgba(134,98,162,1) 25%, rgba(102,45,145,1) 50%, rgba(60,15,94,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(102,45,145,1)), color-stop(25%,rgba(134,98,162,1)), color-stop(50%,rgba(102,45,145,1)), color-stop(100%,rgba(60,15,94,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(102,45,145,1) 0%,rgba(134,98,162,1) 25%,rgba(102,45,145,1) 50%,rgba(60,15,94,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(102,45,145,1) 0%,rgba(134,98,162,1) 25%,rgba(102,45,145,1) 50%,rgba(60,15,94,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(102,45,145,1) 0%,rgba(134,98,162,1) 25%,rgba(102,45,145,1) 50%,rgba(60,15,94,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(102,45,145,1) 0%,rgba(134,98,162,1) 25%,rgba(102,45,145,1) 50%,rgba(60,15,94,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#662d91', endColorstr='#3c0f5e',GradientType=0 ); /* IE6-9 */
    border: 1px solid #662d91;
    border-radius: 8px;
    height: 40px;
    width: 960px;
    margin-left: auto;
    margin-right: auto;
}
.navbar-collapse{
padding-left:0;
padding-right:0;
}
.navbar-nav > li > a {
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
 font-weight:700;
}
.navbar-brand, .navbar-nav > li > a {
  text-shadow: 0 1px 0 #000;
}
.nav > li > a:hover, .nav > li > a:focus, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus  {
    text-decoration: none;
background: rgb(38,75,7); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(38,75,7,1) 0%, rgba(98,174,35,1) 50%, rgba(163,215,120,1) 75%, rgba(98,174,35,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(38,75,7,1)), color-stop(50%,rgba(98,174,35,1)), color-stop(75%,rgba(163,215,120,1)), color-stop(100%,rgba(98,174,35,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(38,75,7,1) 0%,rgba(98,174,35,1) 50%,rgba(163,215,120,1) 75%,rgba(98,174,35,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(38,75,7,1) 0%,rgba(98,174,35,1) 50%,rgba(163,215,120,1) 75%,rgba(98,174,35,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(38,75,7,1) 0%,rgba(98,174,35,1) 50%,rgba(163,215,120,1) 75%,rgba(98,174,35,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(38,75,7,1) 0%,rgba(98,174,35,1) 50%,rgba(163,215,120,1) 75%,rgba(98,174,35,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#264b07', endColorstr='#62ae23',GradientType=0 ); /* IE6-9 */
    color: #fff!important;
}
.navbar-nav > li > a {
    padding-top: 14px;
    padding-bottom: 14px;
}
.caret {
    display: none;
    }
.dropdown-menu{
border-radius: 8px;
border: 0px;
background: rgb(163,215,120); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(163,215,120,1) 0%, rgba(98,174,35,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(163,215,120,1)), color-stop(100%,rgba(98,174,35,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(163,215,120,1) 0%,rgba(98,174,35,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(163,215,120,1) 0%,rgba(98,174,35,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(163,215,120,1) 0%,rgba(98,174,35,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(163,215,120,1) 0%,rgba(98,174,35,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3d778', endColorstr='#62ae23',GradientType=0 ); /* IE6-9 */
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background: transparent;
    color: #fff;
}
.dropdown-menu > li > a {
    font-weight: 700;
    color: #264b07;
    text-shadow: 1px 0px 2px #a3d778;
    padding: 3px 12px;
}
/* 3rd level */
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
/*.open > .dropdown-menu, li.dropdown:hover > .dropdown-menu, .dropdown-menu:hover, .dropdown-submenu:hover > .dropdown-menu {
display: block;
}*/
/* Custom Elements */
.book:hover, .subscribe:hover{
    box-shadow: 0px 0px 10px #fff;
    border-radius: 5px;
}
.icon :hover{
    box-shadow: 0px 0px 10px #fff;
    border-radius: 8px;
    }
.customoutput.pre_content.c_529971 {
  padding-top: 30px;
}
.customoutput.post_content.c_529977 {
background: rgb(201,2,25); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(201,2,25,1) 0%, rgba(228,59,79,1) 25%, rgba(201,2,25,1) 50%, rgba(131,1,16,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(201,2,25,1)), color-stop(25%,rgba(228,59,79,1)), color-stop(50%,rgba(201,2,25,1)), color-stop(100%,rgba(131,1,16,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(201,2,25,1) 0%,rgba(228,59,79,1) 25%,rgba(201,2,25,1) 50%,rgba(131,1,16,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(201,2,25,1) 0%,rgba(228,59,79,1) 25%,rgba(201,2,25,1) 50%,rgba(131,1,16,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(201,2,25,1) 0%,rgba(228,59,79,1) 25%,rgba(201,2,25,1) 50%,rgba(131,1,16,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(201,2,25,1) 0%,rgba(228,59,79,1) 25%,rgba(201,2,25,1) 50%,rgba(131,1,16,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c90219', endColorstr='#830110',GradientType=0 ); /* IE6-9 */
border-radius:8px;
border:1px solid #830110;
}

.emergency-message {
background: rgb(201,2,25); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(201,2,25,1) 0%, rgba(228,59,79,1) 25%, rgba(201,2,25,1) 50%, rgba(131,1,16,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(201,2,25,1)), color-stop(25%,rgba(228,59,79,1)), color-stop(50%,rgba(201,2,25,1)), color-stop(100%,rgba(131,1,16,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(201,2,25,1) 0%,rgba(228,59,79,1) 25%,rgba(201,2,25,1) 50%,rgba(131,1,16,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(201,2,25,1) 0%,rgba(228,59,79,1) 25%,rgba(201,2,25,1) 50%,rgba(131,1,16,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(201,2,25,1) 0%,rgba(228,59,79,1) 25%,rgba(201,2,25,1) 50%,rgba(131,1,16,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(201,2,25,1) 0%,rgba(228,59,79,1) 25%,rgba(201,2,25,1) 50%,rgba(131,1,16,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c90219', endColorstr='#830110',GradientType=0 ); /* IE6-9 */
border-radius:8px;
border:1px solid #830110;
  padding-top: 20px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 20px;
  }
  
.emergency-message p {
  color: #fff;
   font-size: 16px;
   font-weight: 400;
  }
  
  .emergency-message a {
  color: #fff;
  text-decoration: underline;
  }
  
  

div.module.output.emailcampaign.post_content div.head, div.module.output.emailcampaign.centre div.head {
display:none;
}
.module.output.emailcampaign.post_content, .module.output.emailcampaign.centre {
  border: 0 none;
  margin-left: 10px;
}
.form input {
  border: 1px solid #fff;
  border-radius: 5px;
  box-shadow: 0 2px 2px #222 inset;
  margin-bottom: 5px !important;
}
div.col-sm-7.five-three {
    width: 60% !important;
    }

    div.col-sm-5.five-two {
      width: 40% !important;
    }
.customoutput.pre_content.c_530063{
       padding-left: 30px;
    padding-right: 30px;
}
.module.output.eventticketing.post_content{
background: url("/resources/1643858.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 8px;
    margin-bottom: 20px;
    padding: 20px;
    border:0;
    }
    #EventsTicketingCarouselContainer{
 margin-bottom: 20px;
 }
 .module.output.eventticketing.event.list {
  border: 0 none;
}
 .carousel-inner {
    border-radius: 10px;
    }
div.module.output div.head {
  background-color: transparent;
  color: #ca0a20;
  font-size: 36px;
  font-weight: normal;
  line-height: 1;
  padding: 0 0 30px;
}
div.module.output.eventticketing.event.list div.container-fluid div div.col-md-6.event {
padding:0
}
div.module.output.eventticketing.event.list div.container-fluid div div.col-md-6.event div.row {
padding-bottom:10px;
}
div.module.output.eventticketing.event.list div.container-fluid div div.col-md-6.event div.row div.col-sm-3.event-thumbnail {
  width: 70px;
   padding-right: 0;
}
.module.output.emailcampaign div.form form input {
  margin: 1px;
  width: 100%;
}
/* Buttons */
.buttons {
  font-weight: 700;
  padding: 3px 10px;
  text-transform: uppercase;
  box-shadow:none !important;
}
div.module.output.emailcampaign.post_content div.form form input.buttons, div.module.output.emailcampaign.centre div.form form input.buttons, .module.output.admin.quotes.form button, input#pdSubmit {
  background: linear-gradient(to bottom, rgba(201, 2, 25, 1) 0%, rgba(228, 59, 79, 1) 25%, rgba(201, 2, 25, 1) 50%, rgba(131, 1, 16, 1) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: 1px solid #c90219 !important;
  color: #ffffff;
  float: right;
  text-shadow: 0 0 5px #e43b4f;
  width: auto;
}
  div.module.output.emailcampaign.post_content div.form form input.buttons:hover{
   text-shadow: 0 0 5px #222222;
   }
 div.module.output {
  border: 0;
}

#containerThanks p{
	text-align:center;
}
.thankyou-message{
	color:#000000;
	font-size:36px; 
	font-weight:bold;
}
.thankyou-ref {
	color:#ff0000;
}
#leftHeader strong {
    font-size: 24px;
    color: rgb(204, 0, 51);
}
/* RESPONSIVE CSS*/

/*Large Devices, Desktop*/

@media (min-width: 768px) and (max-width: 991px){

.container, .utility, .navbar, #pre-page-content, #post-page-content  {

width: 736px;

}
.subscribe, .book{
width:200px;
}
div.container.siteheader-container div.row div.col-xs-6:nth-child(1) {
  padding-top: 20px;
}
.vision {
font-size:28px;
}
.navbar-nav > li > a {
  padding: 14px 5px 14px 6px;
}
div.module.output.eventticketing.event.list div.container-fluid div.row {
margin-left:0;
}
h3, .head {
    font-size: 30px;
    }
}

/*Medium Devices, Tablets*/

@media (min-width: 480px) and (max-width:767px){


.container, .utility, .navbar, #pre-page-content, #post-page-content  {

width: 376px;

}
div.col-sm-7.five-three {
  width: 90% !important;
}
div.col-sm-5.five-two {
  width: 90% !important;
}
.vision {
  font-size: 26px;
  line-height: 1;
}
div.module.output.eventticketing.event.list div.container-fluid div.row {
  margin-left: 0;
  margin-right: 0;
}
div.container.siteheader-container div.row div.col-xs-6:nth-child(1) {
  padding-top: 30px;
  width: 100%;
}
div.container.siteheader-container div.row div.col-xs-6:nth-child(2) {
  width: 100%;
}
.header_buttons {
  margin-right: 0;
  padding-bottom: 10px;
  padding-top: 10px;
  position: relative;
  text-align: center;
  top: 0;
}
.utility.last {
  top: 14px;
}
.navbar-toggle .icon-bar{
background:#fff;
}
.navbar-toggle{
float:left;
}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
  position: relative;
  z-index: 10;
    border-radius: 10px;
}
.nav.navbar-nav {
  background: none repeat scroll 0 0 #3c0f5e;
  margin: 0;
  position: relative;
}
div.module.output.eventticketing.event.list div.container-fluid div div.col-md-6.event div.row div.col-sm-3.event-thumbnail {
  width: 100%;
   padding-bottom: 20px;
}
div.customoutput.post_content.c_529977 div.content div.row div.col-sm-9 {
margin-left: 15px;
    margin-right: 15px;
    }
div.customoutput.post_content.c_529977 div.content div.row div.col-sm-3 img.img-responsive {
margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    }
    .footer-list {
    background: none repeat scroll 0 0 transparent;
    }
    textarea {
    width: 100%;
}
}

/*Small Devices, iPhone Retina*/

@media (max-width: 479px) {

.container, .utility, .navbar, #pre-page-content, #post-page-content {

width: 292px;

}
div.col-sm-7.five-three {
  width: 90% !important;
}
div.col-sm-5.five-two {
  width: 90% !important;
}
.vision {
  font-size: 26px;
  line-height: 1;
}
div.module.output.eventticketing.event.list div.container-fluid div.row {
  margin-left: 0;
  margin-right: 0;
}
div.container.siteheader-container div.row div.col-xs-6:nth-child(1) {
  padding-top: 40px;
  width: 100%;
}
div.container.siteheader-container div.row div.col-xs-6:nth-child(2) {
  width: 100%;
}
.header_buttons {
  margin-right: 0;
  padding-bottom: 10px;
  padding-top: 10px;
  position: relative;
  text-align: center;
  top: 0;
}
.utility.last {
  top: 14px;
}
.navbar-toggle .icon-bar{
background:#fff;
}
.navbar-toggle{
float:left;
}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
  position: relative;
  z-index: 10;
    border-radius: 10px;
}
.nav.navbar-nav {
  background: none repeat scroll 0 0 #3c0f5e;
  margin: 0;
  position: relative;
}
div.module.output.eventticketing.event.list div.container-fluid div div.col-md-6.event div.row div.col-sm-3.event-thumbnail {
  width: 100%;
   padding-bottom: 20px;
}
div.customoutput.post_content.c_529977 div.content div.row div.col-sm-9 {
margin-left: 15px;
    margin-right: 15px;
    }
div.customoutput.post_content.c_529977 div.content div.row div.col-sm-3 img.img-responsive {
margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    }
    .footer-list {
    background: none repeat scroll 0 0 transparent;
    }
    .utility > a {
    font-size: 10px;
    }
    .search.title {
    font-size: 10px;
}
.searchbar {
  width: 90px;
}
textarea {
    width: 80%;
}
table.output.form tbody th {
  font-size: 10px;
  padding-right: 3px;
  text-align: right;
  vertical-align: top;
}
select {
    width: 30%;
}
.module.output.form {
  margin-left: -18px;
  max-width: 50%;
  padding: 0;
}
}
 
